---
name: registrations_group_invite
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/52371
rollout_issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/219544
milestone: '13.9'
type: experiment
group: group::expansion
default_enabled: false
